GET
https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement
Tier + quota + khóa tính năng
Auth: Bearer/Cookie
Branch #09 — Quản trị hạn mức, chi phí, trạng thái truy cập và analytics sử dụng.
https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement
Tier + quota + khóa tính năng
Auth: Bearer/Cookie
https://bizgpt.vn/wp-json/bizcity/v1/account/usage/today
Sử dụng trong ngày
Auth: Bearer/Cookie
https://bizgpt.vn/wp-json/bizcity/v1/billing/balance
Số dư credits
Auth: Bearer/Cookie
https://bizgpt.vn/wp-json/bizcity/v1/billing/transactions
Lịch sử giao dịch
Auth: Bearer/Cookie
| Method | Path | Auth | Mô tả |
|---|---|---|---|
| GET | https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement |
Bearer/Cookie | Tier + quota + khóa tính năng |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/account/usage/today |
Bearer/Cookie | Sử dụng trong ngày |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/billing/balance |
Bearer/Cookie | Số dư credits |
| GET | https://bizgpt.vn/wp-json/bizcity/v1/billing/transactions |
Bearer/Cookie | Lịch sử giao dịch |
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/account/usage/today" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/account/usage/today', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/account/usage/today"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/billing/balance" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/billing/balance', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/billing/balance"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET "https://bizgpt.vn/wp-json/bizcity/v1/billing/transactions" -H "Authorization: Bearer biz-YOUR_KEY"
const res = await fetch('https://bizgpt.vn/wp-json/bizcity/v1/billing/transactions', {
method: 'GET',
headers: {
Authorization: 'Bearer biz-YOUR_KEY',
},
});
const data = await res.json();
console.log(data);
import requests
url = "https://bizgpt.vn/wp-json/bizcity/v1/billing/transactions"
headers = {'Authorization': 'Bearer biz-YOUR_KEY'}
res = requests.get(url, headers=headers)
print(res.json())
curl -X GET https://bizgpt.vn/wp-json/bizcity/v1/account/entitlement -H "Authorization: Bearer biz-YOUR_KEY"
docs/api/09-account-billing.md